field: aa9a946e-4fa1-4ec4-8f6d-cc20d98d1507 # General
fieldLayouts:
  0fc06afc-9c6f-4339-9fbb-8daa51dab152:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 600ea01a-f343-4712-a887-2f3b3250a13a # Content
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a6c1c2ee-bfe7-414d-b8cd-3d38a354b33d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 96aec7c0-db83-4f1d-a44f-5d212d7d4074
        userCondition: null
fields:
  600ea01a-f343-4712-a887-2f3b3250a13a: # Content
    columnSuffix: wrcfupnq
    contentColumnType: text
    fieldGroup: null
    handle: contents
    instructions: null
    name: Content
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: Welford-simple.json
      removeEmptyTags: false
      removeInlineStyles: false
      removeNbsp: false
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: contents
name: Content
sortOrder: 2
